CVE search results

1 – 9 of 9 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-15114
medium
etcd
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-15136
medium
etcd
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-15115
low
etcd
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-15112
medium
etcd
Does not exist
Needed
Needed
Needed
Needed
CVE-2020-15113
medium
etcd
Does not exist
Needed
Needed
Needed
Needed
CVE-2020-15106
medium
etcd
Does not exist
Needed
Needed
Needed
Needed
CVE-2018-16886
medium
etcd
Does not exist
Not vulnerable
Needed
Not vulnerable
Not vulnerable
CVE-2018-1099
low
etcd
Does not exist
Needed
Needed
Needed
Needed
CVE-2018-1098
medium
etcd
Does not exist
Needed
Needed
Needed
Needed